/* ------------------------------------------ */
/*             TABLE OF CONTENTS
/* ------------------------------------------ */

/*   01 - General & Basic Styles   */
/*   02 - Header Styles   		   */
/*   03 - Slider Styles            */
/*   04 - Footer Styles            */
/*   05 - Resturants Styles        */
/*   06 - Resturant Preview Styles */
/*   07 - Branches Styles          */
/*   08 - Food Menu Styles         */
/*   09 - Order Styles             */
/*   10 - Branch Map Styles        */
/*   11 - Cart Styles              */
/*   12 - Location Styles          */


/*   01 - General & Basic Styles   */
@font-face {
    font-family: 'DinNextLight';
    src: url('../fonts/din-next/light/DinNextLight.eot');
    src: url('../fonts/din-next/light/DinNextLight.eot') format('embedded-opentype'), url('fonts/din-next/light/DinNextLight.woff2') format('woff2'), url('fonts/din-next/light/DinNextLight.woff') format('woff'), url('fonts/din-next/light/DinNextLight.ttf') format('truetype'), url('fonts/din-next/light/DinNextLight.svg#DinNextLight') format('svg');
}
@font-face {
    font-family: 'DinNextRegular';
    src: url('../fonts/din-next/regular/DinNextRegular.eot');
    src: url('../fonts/din-next/regular/DinNextRegular.eot') format('embedded-opentype'), url('fonts/din-next/regular/DinNextRegular.woff2') format('woff2'), url('fonts/din-next/regular/DinNextRegular.woff') format('woff'), url('fonts/din-next/regular/DinNextRegular.ttf') format('truetype'), url('fonts/din-next/regular/DinNextRegular.svg#DinNextRegular') format('svg');
}
@font-face {
    font-family: 'DinNextMedium';
    src: url('../fonts/din-next/medium/DinNextMedium.eot');
    src: url('../fonts/din-next/medium/DinNextMedium.eot') format('embedded-opentype'), url('fonts/din-next/medium/DinNextMedium.woff2') format('woff2'), url('fonts/din-next/medium/DinNextMedium.woff') format('woff'), url('fonts/din-next/medium/DinNextMedium.ttf') format('truetype'), url('fonts/din-next/medium/DinNextMedium.svg#DinNextMedium') format('svg');
}
@font-face {
    font-family: 'DinNextBold';
    src: url('../fonts/din-next/bold/DinNextBold.eot');
    src: url('../fonts/din-next/bold/DinNextBold.eot') format('embedded-opentype'), url('fonts/din-next/bold/DinNextBold.woff2') format('woff2'), url('fonts/din-next/bold/DinNextBold.woff') format('woff'), url('fonts/din-next/bold/DinNextBold.ttf') format('truetype'), url('fonts/din-next/bold/DinNextBold.svg#DinNextBold') format('svg');
}


html {
    scroll-behavior: smooth;
}
*{
    font-family: 'DinNextRegular';
}
p{
  	font-family: 'DinNextRegular';
	font-size: 18px;
	line-height: 1.6;
  	font-weight: 300;
  	color: #1f1f1f;
    text-align: right;
}
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
ul li{
	list-style: none;
}
img{
	max-width: 100%;
}
h1, h2, h3, h4, h5, h6{ 
	font-family: 'DinNextMedium' !important;
    color: #4e251e;
}
a{
	font-family: 'DinNextRegular';
	text-decoration: none;
    color: #4e251e;
}
a:hover,
a:focus {
	text-decoration: none;
	o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
    color: #fbcf0a;
}
a{
	text-decoration: none;
	o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
body{
  	overflow-x: hidden;
  	direction: rtl;
  	color: #1f1f1f;
    text-align: right;
}
b, strong {
	font-weight: 700 !important;
}
ul{
	padding: 0;
}
ul li{
	list-style: none;
}
.div-50{
	height: 50px;
	width: 100%;
	display: block;
}
.div-10{
	height: 10px;
	width: 100%;
	display: block;
}
.div-20{
  height: 20px;
  width: 100%;
  display: block;
}
.div-30{
    height: 30px;
    width: 100%;
    display: block;
}   
.div-100{
  height: 100px;
  width: 100%;
  display: block;
}  
.div-80{
  height: 80px;
  width: 100%;
  display: block;
}    
.div-70{
    height: 70px;
    width: 100%;
    display: block;
}                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                 
img{
	max-width: 100%;
}
button:focus {
    outline: none !important;
}


/*   02 - Header Styles   		   */

.header {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 9999;
    background: #ffffff;
}
/* Menu */
.content-wrap ,.height-100{
    width: 100%;
    height: 100%;
}
.main-header{
    padding-top: 15px;
    padding-bottom: 15px;
    background: #f1f2f3;
}
.content-wrap {
    -webkit-transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    background: #f1f2f3;
    height: 100%;
    min-height: 100vh;
}
.content {
    position: relative;
    padding-top: 132px;
    padding-bottom: 50px;
}
/* Overlay */
.content::before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    background: #4e251e4f;
    content: '';
    opacity: 0;
    -webkit-transition: opacity 0.3s, -webkit-transform 0s 0.3s;
    transition: opacity 0.3s, transform 0s 0.3s;
    -webkit-transform: translate3d(100%,0,0);
    transform: translate3d(100%,0,0);
}

/* Menu Button */
.menu-button {
    position: absolute;
    z-index: 1000;
    padding: 0;
    width: 2.5em;
    height: 2.25em;
    border: none;
    text-indent: 2.5em;
    font-size: 1.5em;
    color: transparent;
    background: transparent;
}
.menu-button::before {
    position: absolute;
    top: 0.5em;
    right: 0.5em;
    bottom: 0.5em;
    left: 0.5em;
    background: linear-gradient(#4e251e 20%, transparent 20%, transparent 40%, #4e251e 40%, #4e251e 60%, transparent 60%, transparent 80%, #4e251e 80%);
    content: '';
}
.menu-button:hover {
    opacity: 0.6;
}
/* Close Button */
.close-button {
    width: 1.5em;
    height: 1em;
    position: absolute;
    left: .5em;
    top: 1em;
    overflow: hidden;
    text-indent: 1em;
    border: none;
    background: transparent;
    color: transparent;
    font-weight: bold;
    font-size: 20px;
}
.close-button:focus{
    outline: none !important;
}
.close-button::before,
.close-button::after {
    content: '';
    position: absolute;
    width: 5px;
    height: 100%;
    top: 0;
    left: 50%;
    background: #4e251e;
}
.close-button::before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.close-button::after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
/* Menu */
.menu-wrap {
    position: absolute;
    z-index: 1001;
    width: 300px;
    height: 100vh;
    background: #ffffff;
    color: #1f1f1f;
    padding: 0;
    -webkit-transform: translate3d(300px,-630px,0);
    transform: translate3d(300px,-630px,0);
    -webkit-transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    text-align: center;
}
.icon-list a {
    display: flex;
    color: #1f1f1f;
    font-weight: 700;
    padding: .5em 1em;
    font-size: 16px;
    text-align: right;
    align-items: center;
}
.icon-list a:hover,
.icon-list a:focus {
    color: #fbcf0a;
}
.icon-list a img{
    margin-left: 20px;
    width: 40px;
}
/* Shown menu */
.show-menu .menu-wrap {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
.show-menu .content::before {
    opacity: 1;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
.menu-logo {
    padding: 1em 5em;
    text-align: center;
}
.pattern-up{
    width: 100%;
    background: url(../images/pattern-up.png) repeat;
    height: 35px;
    background-size: contain;
}
.menu .pattern-up{
    height: 30px;
}
.logo{
    max-height: 70px;
}

/*   03 - Slider Styles            */
.slider-item{
    position: relative;
}
.slider-carousel .owl-prev {
    position: absolute;
    top: 45%;
    right: 20px;
    background: #ffffff9c !important;
    width: 35px;
    height: 35px;
    opacity: 1 !important;
    border: 1px solid #fbcf0a !important;
    border-radius: 50% !important;
    z-index: 9999;
    opacity: 0.7 !important;
}
.slider-carousel .owl-next {
    position: absolute;
    top: 45%;
    left: 20px;
    background: #ffffff9c !important;
    width: 35px;
    height: 35px;
    opacity: 1 !important;
    border: 1px solid #fbcf0a !important;
    border-radius: 50% !important;
    z-index: 9999;
    opacity: 0.7 !important;
}
.slider-carousel .owl-prev span, .slider-carousel .owl-next span {
    font-size: 30px;
    color: #1f1f1f;
    line-height: 16px;
}
.yellow-btn{
    background: #fbcf0a;
    color: #4e251e !important;
    border: 1px solid #fbcf0a;
    padding: .375rem 1rem;
    font-size: 16px;
}
.yellow-btn:hover{
    border-color: #fbcf0a;
    color: #fbcf0a !important;
    background: #ffffff; 
}

/*   04 - Footer Styles            */
.footer{
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 9999;
    background: url(../images/pattern-down.png) repeat;
    height: 36px;
    background-size: contain;
}

/*   05 - Resturants Styles        */
.resturant-block {
    margin-bottom: 20px;
	text-align:center;
}
.resturant-block a{
    display: block;
	margin:0 auto;
}
.resturant-desc {
    padding: 0 10px;
}
.white-bg {
    background: #ffffff;
    padding: 15px 5px;
    margin-top: -25px;
    z-index: 999999;
    display: inline-block;
    text-align: center;
    min-height: 170px;
    height: auto;
	width:100%;
}
.resturant-logo{
    padding: 10px 20px;
    /*height: 90px;*/
    display: flex;
    align-items: center;
}
.resturant-logo img{
    width: auto;
    max-height: 135px;
}
.resturant-desc h4{
    font-size: 13px;
}


/*   06 - Resturant Preview Styles */

.back{
    font-size: 25px;
    color: #ffffff;
}
.banner-overlay {
    background: transparent;
    /* padding: 50px 0; */
    height: 85px;
    display: inline-flex;
    width: 100%;
    align-items: center;
}
.banner-overlay h4{
    display: inline-flex;
    margin-bottom: 0;
    align-items: center;
    color: #ffffff;
}
.banner-overlay .back {
    margin-left: 15px;
}
.banner-overlay h4 span {
    font-family: "DinNextBold" !important;
    font-size: 20px;
}
.resturant-preview .media img{
    width: 75px;
}
.resturant-preview {
    background: #ffffff;
    padding: 10px 0;
}
.resturant-preview p{
    margin-bottom: 0;
}
.resturant-preview .media h4{
    margin-bottom: 0;
}
.resturant-preview .media{
    margin-bottom: 10px;
}
.resturant-info-links {
    padding-top: 25px;
}
.icon {
    background: #fbcf0a;
    padding: 10px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    height: 90px;
    text-align: center;
}
.desc {
    background: #ffffff;
    padding: 10px 5px;
    height: 95px;
    align-self: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.desc p{
    margin-bottom: 0;
    text-align: center;
    font-size: 13px;
}
.icon img{
    max-height: 100%;
}
.link-block{
    margin-bottom: 20px;
}
.plus-btn {
    background: #ffffff;
    border-radius: 10px;
    margin-right: 0px;
	width:100%;
}
.plus-btn:focus{
    outline: 0;
    box-shadow: none;
}
.plus-btn img{
    width: 45px;
    border: 5px solid #fbcf0a;
    border-radius: 50%;
}
.semibold-font{
    font-family: "DinNextMedium" !important;
}
.modal-body .desc {
    height: auto;
}


/*   07 - Branches Styles          */
.banner-overlay-gray {
    background: #f1f2f3;
    padding: 0;
    height: 100px;
    display: inline-flex;
    width: 100%;
    align-items: center;
}
.banner-overlay-gray h4{
    display: inline-flex;
    margin-bottom: 0;
    align-items: center;
}
.banner-overlay-gray h4 span{
    font-family: "DinNextBold" !important;
    font-size: 20px;
}
.banner-overlay-gray .back{
    color: #4e251e;
    margin-left: 15px;
}
.branch-block{
    background: #ffffff;
    margin-top: 20px;
    padding: 10px 0;
    margin-bottom: 15px;
}
.branch-block h4{
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 15px;
}
.branch-block .desc {
    height: auto;
    margin-bottom: 0;
    padding: 0px 5px;
}
.branch-block .link-block{
    margin-bottom: 0;
}

/*   08 - Food Menu Styles         */
.menu-block {
    background: #ffffff;
    margin-bottom: 20px;
    padding: 15px 0;
}
.menu-block p{
    margin-bottom: 5px;
}
p.price {
    font-family: "DinNextBold" !important;
    font-size: 16px;
}
.menu-block img{
    border-radius: 5px;
    max-height: 100%;
}
.food-menu-tab .nav-link.active, .nav-pills .show>.nav-link {
    color: #ffffff;
    background-color: #fbcf0a;
    border-radius: 15px;
}
.food-menu-tab .nav-link{
    padding: .3rem .3rem;
}
/*.food-menu-tab{
    margin-top: 15px;
}*/
.banner-overlay-gray .media{
    display: inline-flex;
    align-items: center;
}
.banner-overlay-gray .media img{
    display: inline-block;
    width: 65px;
}
.banner-overlay-gray  .media-body {
    display: inline-block;
}
.banner-overlay-gray  .media-body p{
    margin-bottom: 0;
}

/*   09 - Order Styles             */
.buttons_added .plus, .buttons_added .minus {
    background: #fbcf0a;
    color: #ffffff;
    border: 1px solid #dedede;
    font-size: 18px;
    font-weight: bold;
    width: 35px;
    height: 35px;
    padding: 1px 10px 8px;
    cursor: pointer;
    text-align: center;
}
.quantity .input-text.qty {
    width: 80px;
    height: 35px;
    padding: 0 5px;
    text-align: center;
    background-color: transparent;
    border: 1px solid #dedede;
}
.quantity.buttons_added input {
    display: inline-block;
    margin: 0;
    vertical-align: top;
    box-shadow: none;
}
.buttons_added{
    margin-bottom: 10px
}
.cart-summary {
    background: #4e251e;
    padding: 10px 0;
    color: #ffffff;
	position: fixed;
    bottom: 0;
    width: 100%;
}
.cart-summary a{
    color: #ffffff;
    position: relative;
	width:100%;
}
.cart-summary a img{
    width: 40px;
}
.cart-summary a .item-no {
    background: #fbcf0a;
    position: absolute;
    right: -5px;
    top: -5px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    text-align: center;
    padding: 0;
    line-height: 15px;
}

/*   10 - Branch Map Styles        */
.full-width-map{
    width: 100%;
    height: 500px;
}
.gm-style .gm-style-iw-d {
    box-sizing: border-box;
    overflow: visible !important;
    padding: 0;
    margin-left: 0;
    max-height: fit-content !important;
}
.gm-style-iw.gm-style-iw-c {
    width: 200px;
    border-radius: 0;
    background: #ffffff;
    padding: 0;
    overflow: visible;
    height: auto;
    max-height: max-content !important;
}
.marker-info .desc{
    display: block;
    height: auto;
}
.marker-info .desc p{
    margin-bottom: 10px;
}
.map-sec {
    margin-top: -20px;
}


/*   11 - Cart Styles              */
.cart-form{
    background: #ffffff;
    padding: 20px 0;
}
.summary-title.clearfix {
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
.detect-location-input{
    position: relative;
}
.detect-location-input i{
    color: #fbcf0a;
    position: absolute;
}
.detect-location-input i.marker {
    color: #fbcf0a;
    position: absolute;
    right: 10px;
    top: 44px;
}
.detect-location-input .form-control{
    text-indent: 15px;
}
.detect-location-input i.angle {
    color: #ddd;
    position: absolute;
    left: 10px;
    top: 44px;
    cursor: pointer;
}

/*   12 - Location Styles          */
.map{
    width: 100%;
    height: 300px;
}
.choose-closest-branch {
    margin-top: 10px;
    padding: 15px 0;
    background: #ffffff;
}
span.distance {
    margin-right: 15px;
}
.choose-closest-branch .custom-control-label {
    position: relative;
    margin-bottom: 0;
    vertical-align: top;
    width: 100%;
}
.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: #4e251e;
    background-color: #4e251e;
}
.custom-control-input:focus{
    outline: 0;
    box-shadow: none;
}

.about-txt{
    font-size: 16px;
    line-height: 1.8;
}


/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 320px) { 
    
}
@media (max-width: 575.98px) { 
    body{
        overflow-x: hidden !important;
    }
    p {
        font-size: 14px;
        line-height: 1.4;
    }
    .h4, h4 {
        font-size: 1.2rem;
    }
    .h3, h3 {
        font-size: 1.5rem;
    }
    h2 {
        font-size: 1.75rem;
    }
    
}

@media (min-width: 576px){
    
}

/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) { 
    
}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {  }

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 1200px) and (max-width: 1366px) { 
   
    
}

/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {  }



.sidenav {
    height: 100%;
    width: 250px;
    position: fixed;
    z-index: 1001;
    background: #ffffff;
    top: 0;
    right: -250px;
    overflow-x: hidden;
    transition: 0.5s;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 16px;}
}

.food-menu-tab
{
	position: fixed;
	background: #f4f4f4;
	padding: 10px;
	z-index: 99;
	width: 100%;
	left: 0;
	right: 0;
	top: 83px;
}

.tab-content>.active {
    display: block;
    margin-top: 30px;
}


main
{
	margin-top: 150px;
	background: #f1f2f3;
	padding-bottom:60px;
}
nav ul li a.current {
	color: #ffffff;
    background-color: #fbcf0a;
    border-radius: 15px;
}

.has-error p
{
	font-size:12px;
	color:red;
}

.food-menu-tab
{
	border: none;
    overflow-y: hidden;
    overflow-x: scroll;
    display: flex !important;
    flex-wrap: initial !important;
}

.food-menu-tab .nav-link , .food-menu-tab li {
    flex: none;
}


#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.imagemodal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 99999; /* Sit on top */
  padding-top: 10px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}


/* Modal Content (Image) */
.imagemodal .modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}
.modal-content, #caption {
  animation-name: zoom;
  animation-duration: 0.6s;
}

@keyframes zoom {
  from {transform:scale(0)}
  to {transform:scale(1)}
}

/* The Close Button */
.imagemodal #close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.imagemodal #close:hover,
.imagemodal #close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

.radio-toolbar input[type="radio"]:checked + label {
    background-color: #fbcf0a;
    color: #ffffff;
}

.radio-toolbar input[type="radio"] {
    opacity: 0;
    position: absolute;
    width: 15%;
    height: 34px;
    margin-top: 5px;
    cursor: pointer;
}

.radio-toolbar label {
    display: inline-block;
    padding: 6px 20px;
    border: 1px solid #ced4da;
    color: #7d7d7d;
    direction: rtl;
    margin: 3px;
}

.radio-toolbar label:hover , .radio-toolbar label:focus {
    background-color: #fbcf0a;
    color: #ffffff;
}

.logo
{
	max-height: 54px;
    max-width: 100%;
}

.download_menue
{
    text-align: center;
}
.share
{
    width: 100%;
    text-align: left;
}
.share img
{
	width: 24px;
}

.change_lang
{
	background: #1c0144;
    border-radius: 20px;
    padding: 1px 20px;
    color: #fff;
    margin-top: 14px;
}
.download_menue img
{
	width: 22px;
    clear: both;
    display: block;
	margin: 0 auto;
}

.food-menu-tab .nav-link {
    padding: .3rem .3rem;
    border: 1px solid #7b7b7b;
	color:#505050;
}

.food-menu-tab li {
    padding: 5px;
}

.menu-block {
    background: #ffffff;
    margin-bottom: 7px;
    padding: 15px 0;
}

section , body
{
	background:#aeaeae;
}
.border_bottom 
{
    border-bottom: 1px solid #eceaea;
    margin: 0px;
    margin-bottom: 5px;
	padding: 0;
}
.product_img
{
	position:relative;
	
}

.zoom_img
{
	position: absolute;
    top: 0px;
    right: 26px;
    z-index: 9;
    width: 25px;
    height: 25px;
    background-size: 79% !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

.border_bottom .col-3
{
	padding:0 3px !important;
	text-align:center;
}
.small_font
{
	font-size:14px;
}
body {
    position: relative;
}
.contact
{
	position: fixed;
    width: 50px;
    height: 50px;
    background: #fcc91e url(../images/icon-headset.png);
    bottom: 80px;
    left: 10px;
    border-radius: 50%;
    padding: 12px;
    background-size: 81%;
    background-repeat: no-repeat;
    background-position: center;
	cursor:pointer;
}

.contact_admin
{
	position: fixed;
    width: auto;
    height: 50px;
    background: #fcc91e;
    bottom: 20px;
    left: 10px;
    border-radius: 5%;
    padding: 12px;
    background-size: 81%;
    background-repeat: no-repeat;
    background-position: center;
	cursor:pointer;
}

.rate
{
	position: fixed;
    width: 50px;
    height: 50px;
    background: #fcc91e url(../images/icon-headset.png);
    bottom: 135px;
    left: 10px;
    border-radius: 50%;
    padding: 12px;
    background-size: 81%;
    background-repeat: no-repeat;
    background-position: center;
}
.modal
{
	z-index:9999;
	padding: 0 !important;
}
.close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    position: absolute;
    left: 0;
    top: 0;
    background: #ccc;
    width: 50px;
    height: 50px;
}

button.close {
    padding: 0;
    background-color: transparent;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #fcc91e;
    border-radius: 50%;
    opacity: 1;
    text-align: center;
}

.modal-header
{
	border-bottom:2px solid #fcc91e;
	padding: 17px 5px;
}

.popup_header i
{
	background:#fcc91e;
	border-radius:5px;
	padding:5px;
	color:#000;
}
.contac_btn
{
	background: #fcc91e;
    border: #fcc91e;
    padding: 10px 71px;
    color: #000;
    margin: 0 auto;
    width: 80%;
    display: block;
	
}
.has-error .help-block
{
	font-size:10px;
	color:red;
}

.login_white 
{
	background: #fff;
    padding: 60px 5px;
    border-radius: 5px;
	overflow: hidden;
}

.auto_margin 
{
	margin:0 auto;
}
.wrap
{
	background:#fcc91e;
}

.glyphicon-eye-open:before {
    content: "تصفح";
	display: block;
}
.glyphicon-pencil:before {
    content: "تعديل";
	display: block;
}

.glyphicon-trash:before {
    content: "حذف";
	display: block;
}

.h1, h1 {
    font-size: 23px;
}

.cancelprice
{
	text-decoration:line-through;
}
@media (max-width: 800px) 
{
	.imagemodal 
	{
		display: none; /* Hidden by default */
		position: fixed; /* Stay in place */
		z-index: 99999; /* Sit on top */
		padding-top: 80px; /* Location of the box */
	}
	
	.radio-toolbar input[type="radio"] 
	{
		opacity: 0;
		position: absolute;
		width: 100%;
	}
	.grid-view
	{
		overflow-x: scroll;
	}
	.dashboard-sec .col-md-3 .login_white
	{
		margin-bottom:20px;
	}

}

.whatsapp_icon
{
	background: #ebd076;
    border-radius: 10px;
    font-size: 60px;
    max-width: 200px;
    margin: 0 auto;
}

.whatsapp_icon a
{
	color:#24b383;
}

.w_number
{
	font-size:25px;
}

.w_number a
{
	color: #007bff;
}

.download_menue a:hover
{
	color:#686666;
}